[suggest] perl-Template-Toolkit and perl-Template-Plugin-GD

Dave Miller justdave at mozilla.com
Sat Oct 6 09:09:58 CEST 2007


Bugzilla now requires Template Toolkit 2.16 or newer; rpmforge currently
contains only 2.15.  Attached is a spec file for version 2.19, which is
the current stable version of Template Toolkit.  FWIW, this is the
existing SRPM rebuilt with the new tarball, no changes other than the
version number to the spec file, so feel free to credit the change to
yourself if you take it instead of using my changelog. ;)

Bugzilla also has an optional prereq for Template::Plugin::GD, which
used to be included in the main Template Toolkit distribution until
version 2.14, after which it became an independent tarball (and thus
it's no longer included in rpmforge, since rpmforge has version 2.15).
Attached is also a spec file for perl-Template-Plugin-GD.  It'd be great
to get this included in rpmforge.

Thanks!

-- 
Dave Miller                                   http://www.justdave.net/
System Administrator, Mozilla Corporation      http://www.mozilla.com/
Project Leader, Bugzilla Bug Tracking System  http://www.bugzilla.org/
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: perl-Template-Toolkit.spec
URL: <http://lists.repoforge.org/pipermail/users/attachments/20071006/a412c47c/attachment.ksh>
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: perl-Template-Plugin-GD.spec
URL: <http://lists.repoforge.org/pipermail/users/attachments/20071006/a412c47c/attachment-0001.ksh>


More information about the users mailing list